<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'משתמש שהוקצה Id',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'שונה על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_TEAM' => 'צוותים',
  'LBL_TEAMS' => 'צוותים',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_LIST_FORM_TITLE' => 'NTT Com Group Company List',
  'LBL_MODULE_NAME' => 'NTT Com Group Company',
  'LBL_MODULE_TITLE' => 'NTT Com Group Company',
  'LBL_HOMEPAGE_TITLE' => 'My NTT Com Group Company',
  'LNK_NEW_RECORD' => 'Create NTT Com Group Company',
  'LNK_LIST' => 'View NTT Com Group Company',
  'LNK_IMPORT_GC_NTTCOMGROUPCOMPANY' => 'Import NTT Com Group Company',
  'LBL_SEARCH_FORM_TITLE' => 'Search NTT Com Group Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_GC_NTTCOMGROUPCOMPANY_SUBPANEL_TITLE' => 'NTT Com Group Company',
  'LBL_NEW_FORM_TITLE' => 'New NTT Com Group Company',
);